// SPDX-FileCopyrightText: 2022 Matteo Settenvini <matteo.settenvini@montecristosoftware.eu>
// SPDX-License-Identifier: GPL-3.0-or-later

mod common;

use anyhow::Result;

#[test]
fn nss_module_is_loaded() -> Result<()> {
    use std::net::ToSocketAddrs;

    common::setup()?;
    "www.google.com:443".to_socket_addrs()?;
    Ok(())
}
